/*     859905 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/04_-so-no-pil_01m21692167784111.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__859905__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__859905__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/04_-so-no-pil_011692167685111.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__859905__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     859915 : BLANK 컨텐츠      */
.blank__859915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859915__ {height:40px}
}

/*     859925 : 첫 문단      */
.text__859925__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__859925__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859925__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__859925__  .title02 {font-weight:700; font-size:24px;}
.text__859925__ .pc {display:none;}
.text__859925__ .mb {display:block;}

@media all and (min-width:1024px){
.text__859925__ p {font-size:24px}
.text__859925__ .title02 { font-size:40px;}
.text__859925__ .pc {display:block;}
.text__859925__ .mb {display:none;}
}

/*     859935 : BLANK 컨텐츠      */
.blank__859935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859935__ {height:25px}
}

/*     859945 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 293px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     859955 : BLANK 컨텐츠      */
.blank__859955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859955__ {height:40px}
}

/*     859965 : BLANK 컨텐츠      */
.blank__859965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__859965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859965__ {height:40px}
}

/*     859975 : 이미지      */
.img__859975__ {max-width:100%}
.img__859975__ * {box-sizing:border-box}
.img__859975__ a {display:block;vertical-align:top}
.img__859975__ img {width:px;vertical-align:top}

/*     859985 : BLANK 컨텐츠      */
.blank__859985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__859985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__859985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__859985__ {height:25px}
}

/*     859995 : 첫 문단      */
.text__859995__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__859995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__859995__ p  span {color:#7c2e63; font-weight:700;}
.text__859995__  .title02 {font-weight:700; font-size:24px;}
.text__859995__ .pc {display:none;}
.text__859995__ .mb {display:block;}
.text__859995__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

@media all and (min-width:1024px){
.text__859995__ p {font-size:24px}
.text__859995__ .title02 { font-size:40px;}
.text__859995__ .pc {display:block;}
.text__859995__ .mb {display:none;}
}

/*     860005 : BLANK 컨텐츠      */
.blank__860005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860005__ {height:40px}
}

/*     860015 : BLANK 컨텐츠      */
.blank__860015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860015__ {height:40px}
}

/*     860025 : 첫 문단      */
.text__860025__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860025__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860025__  .title02 {font-weight:700; font-size:24px;}
.text__860025__ .pc {display:none;}
.text__860025__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860025__ p {font-size:24px}
.text__860025__ .title02 { font-size:40px;}
.text__860025__ .pc {display:block;}
.text__860025__ .mb {display:none;}
}

/*     860035 : BLANK 컨텐츠      */
.blank__860035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__860035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860035__ {height:15px}
}

/*     860045 : 이미지 리스트 (타일형)      */
.img_tile__812975__ {overflow:hidden}
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background: #fff;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 274px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     860055 : BLANK 컨텐츠      */
.blank__860055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860055__ {height:40px}
}

/*     860065 : BLANK 컨텐츠      */
.blank__860065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860065__ {height:40px}
}

/*     860075 : 첫 문단      */
.text__860075__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860075__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860075__  .title02 {font-weight:700; font-size:24px;}
.text__860075__ .pc {display:none;}
.text__860075__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860075__ p {font-size:24px}
.text__860075__ .title02 { font-size:40px;}
.text__860075__ .pc {display:block;}
.text__860075__ .mb {display:none;}
}

/*     860085 : BLANK 컨텐츠      */
.blank__860085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__860085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860085__ {height:15px}
}

/*     860095 : 표 2.0      */
.table__860095__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__860095__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__860095__ * {box-sizing:border-box}
.table__860095__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__860095__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:400;color:#7f7f7f; text-align: center;
}
.table__860095__ .title {background:#7c2e63; color:#fff;}
.table__860095__ .gel {color:#7c2e63; font-weight:700;}
.table__860095__ td.empty__860095__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__860095__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__860095__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__860095__ > .table_inner {width:px}
.table__860095__ td {font-size:24px;}
}

/*     860105 : BLANK 컨텐츠      */
.blank__860105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860105__ {height:40px}
}

/*     860115 : 첫 문단      */
.text__860115__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860115__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__860115__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__860115__ .pc {display:none;     text-align: center;}
.text__860115__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860115__ p {font-size:24px}
.text__860115__ .title02 { font-size:40px;}
.text__860115__ .pc {display:block;}
.text__860115__ .mb {display:none;}
}

/*     860125 : BLANK 컨텐츠      */
.blank__860125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860125__ {height:25px}
}

/*     860135 : 이미지 리스트 (타일형)      */
.img_tile__813405__ {overflow:hidden;}
.img_tile__813405__ .img_inner {margin:0px}
.img_tile__813405__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__813405__ * {box-sizing:border-box}
.img_tile__813405__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background:#fff;}
.img_tile__813405__ .item a {display:block}
.img_tile__813405__ .figure {display:block}
.img_tile__813405__ .figure img {vertical-align:top; margin:10px 0;}
.img_tile__813405__ .caption {display:block;}
.img_tile__813405__ .caption > span {display:block}
.img_tile__813405__ .item .sun {display: block; width:20%; height:1px; background:#7c2e63; margin: 20px 0; padding: 0;}
.img_tile__813405__ .caption > span.subject {font-weight:700;color:#7c2e63; text-transform:uppercase;}
.img_tile__813405__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__813405__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__813405__ .caption > span.content {font-size:16px;line-height:1.4em}

.item {}
.col_m_1__813405__ .item {width:99%}
.col_m_2__813405__ .item {width:49%}
.col_m_3__813405__ .item {width:33.3333%}
.col_m_4__813405__ .item {width:25%}
.col_m_1__813405__ .item,
.col_m_2__813405__ .item2n,
.col_m_3__813405__ .item3n,
.col_m_4__813405__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__813405__ .item,
	.col_m_2__813405__ .item2n,
	.col_m_3__813405__ .item3n,
	.col_m_4__813405__ .item4n {clear:none}

	.col_t_1__813405__ .item {width:100%}
	.col_t_2__813405__ .item {width:50%}
	.col_t_3__813405__ .item {width:33.3333%}
	.col_t_4__813405__ .item {width:25%}
	.col_t_5__813405__ .item {width:20%}
	.col_t_6__813405__ .item {width:16.6666%}
	.col_t_1__813405__ .item,
	.col_t_2__813405__ .item2n,
	.col_t_3__813405__ .item3n,
	.col_t_4__813405__ .item4n,
	.col_t_5__813405__ .item5n,
	.col_t_6__813405__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__813405__ .img_inner {margin:0 0px}
	.img_tile__813405__ .item {padding:35px 25px;  margin:0.5%;  }

	.img_tile__813405__ .figure img {margin:20px 0;}
	.text_med__813405__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__813405__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__813405__ .item,
	.col_t_2__813405__ .item2n,
	.col_t_3__813405__ .item3n,
	.col_t_4__813405__ .item4n,
	.col_t_5__813405__ .item5n,
	.col_t_6__813405__ .item6n {clear:none}

	.col_pc_1__813405__ .item {width:100%}
	.col_pc_2__813405__ .item {width:49%; height: 195px;}
	.col_pc_3__813405__ .item {width:33.3333%}
	.col_pc_4__813405__ .item {width:25%}
	.col_pc_5__813405__ .item {width:19%}
	.col_pc_6__813405__ .item {width:16.6666%}
	.col_pc_1__813405__ .item,
	.col_pc_2__813405__ .item2n,
	.col_pc_3__813405__ .item3n,
	.col_pc_4__813405__ .item4n,
	.col_pc_5__813405__ .item5n,
	.col_pc_6__813405__ .item6n {clear:both}
}

/*     860145 : BLANK 컨텐츠      */
.blank__860145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860145__ {height:40px}
}

/*     860155 : BLANK 컨텐츠      */
.blank__860155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860155__ {height:40px}
}

/*     860165 : 첫 문단      */
.text__860165__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860165__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860165__  .title02 {font-weight:700; font-size:24px;}
.text__860165__ .pc {display:none;}
.text__860165__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860165__ p {font-size:24px}
.text__860165__ .title02 { font-size:40px;}
.text__860165__ .pc {display:block;}
.text__860165__ .mb {display:none;}
}

/*     860175 : BLANK 컨텐츠      */
.blank__860175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860175__ {height:20px}
}

/*     860185 : 시술과정      */
.text__860185__ { position: relative;}

.text__860185__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__860185__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__860185__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__860185__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__860185__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__860185__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__860185__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;}

.text__860185__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__860185__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__860185__ { border-top: solid 1px #d9d9d9; margin: 210px 0 100px;}
	.text__860185__ .step-box { display: flex; align-items: start; position: absolute; gap:10px; top: -174px;}
	.text__860185__ .step-box li  h3 { font-size: 24px; }
.text__860185__ .step-box li .top span {display: block;}
	.text__860185__ .step-box li .top span { margin: 10px auto 25px; }
	.text__860185__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__860185__ .step-box li span { font-size: 20px; }

}

/*     860195 : BLANK 컨텐츠      */
.blank__860195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860195__ {height:40px}
}

/*     860205 : BLANK 컨텐츠      */
.blank__860205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860205__ {height:40px}
}

/*     860215 : 첫 문단      */
.text__860215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860215__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860215__  .title02 {font-weight:700; font-size:24px;}
.text__860215__ .pc {display:none;}
.text__860215__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860215__ p {font-size:24px}
.text__860215__ .title02 { font-size:40px;}
.text__860215__ .pc {display:block;}
.text__860215__ .mb {display:none;}
}

/*     860225 : 한줄 텍스트      */
.text__860225__ {position: relative; margin:15px 0 60px;}
.text__860225__ div .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;}
.text__860225__ div .box>img {position: absolute; right: 0;}
.text__860225__ div .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__860225__ div .box>div>div:last-child {margin-bottom:0px;}
.text__860225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__860225__ .pc {display:none;}
@media all and (min-width:1024px){
.text__860225__  {margin:-80px 0 160px;}
.text__860225__ div .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
	.text__860225__ p {font-size:24px}
.text__860225__ div .box>img {right: 0; bottom:0;}
.text__860225__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important; }
.text__860225__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__860225__ .pc {display:block;}
}

/*     860235 : BLANK 컨텐츠      */
.blank__860235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860235__ {height:40px}
}

/*     860245 : 첫 문단      */
.text__860245__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860245__  .title02 {font-weight:700; font-size:24px;}
.text__860245__ .pc {display:none;}
.text__860245__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860245__ p {font-size:24px}
.text__860245__ .title02 { font-size:40px;}
.text__860245__ .pc {display:block;}
.text__860245__ .mb {display:none;}
}

/*     860255 : 시술과정      */
.text__860255__ { position: relative;}

.text__860255__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__860255__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__860255__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__860255__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__860255__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__860255__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__860255__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__860255__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__860255__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__860255__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__860255__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__860255__ .step-box li  h3 { font-size: 24px; }
.text__860255__ .step-box li .top span {display: block;}
	.text__860255__ .step-box li .top span { margin: 10px auto 25px; }

	.text__860255__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__860255__ .step-box li span { font-size: 20px; }
.text__860255__ .step-box li .text-pc { display: block; }
.text__860255__ .step-box li .text-m { display: none; }

}

/*     860265 : BLANK 컨텐츠      */
.blank__860265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860265__ {height:20px}
}

/*     860275 : BLANK 컨텐츠      */
.blank__860275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860275__ {height:40px}
}

/*     860285 : BLANK 컨텐츠      */
.blank__860285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__860285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860285__ {height:40px}
}

/*     860295 : 첫 문단      */
.text__860295__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860295__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__860295__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__860295__ .pc {display:none;     text-align: center;}
.text__860295__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860295__ p {font-size:24px}
.text__860295__ .title02 { font-size:40px;}
.text__860295__ .pc {display:block;}
.text__860295__ .mb {display:none;}
}

/*     860305 : BLANK 컨텐츠      */
.blank__860305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860305__ {height:25px}
}

/*     860315 : 한줄 텍스트      */
.text__860315__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__860315__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__860315__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__860315__ .title {font-weight:700; color:#7c2e63;}
.text__860315__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__860315__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__860315__ {display:flex;}
.text__860315__ p {font-size:24px}
}

/*     860325 : BLANK 컨텐츠      */
.blank__860325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860325__ {height:40px}
}

/*     860335 : BLANK 컨텐츠      */
.blank__860335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860335__ {height:40px}
}

/*     860345 : 첫 문단      */
.text__860345__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__860345__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__860345__  .title02 {font-weight:700; font-size:24px;}
.text__860345__ .pc {display:none;}
.text__860345__ .mb {display:block;}

@media all and (min-width:1024px){
.text__860345__ p {font-size:24px}
.text__860345__ .title02 { font-size:40px;}
.text__860345__ .pc {display:block;}
.text__860345__ .mb {display:none;}
}

/*     860355 : BLANK 컨텐츠      */
.blank__860355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__860355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860355__ {height:25px}
}

/*     860365 : 아이콘형 리스트      */
.text_list__860365__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__860365__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__860365__ ul li:first-child {margin-top:0}
.text_list__860365__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__860365__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__860365__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__860365__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__860365__ ul li p {padding-left :5px;}
}

/*     860375 : BLANK 컨텐츠      */
.blank__860375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__860375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860375__ {height:40px}
}

